Bug 1547061

Summary: Removing ldconfig scriptlets
Product: [Fedora] Fedora Reporter: Jan Kurik <jkurik>
Component: Changes TrackingAssignee: Igor Gnatenko <ignatenko>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 28CC: ignatenko, ngompa13, riehecky
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: ChangeAcceptedF28,SelfContainedChange
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-05-02 12:04:47 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jan Kurik 2018-02-20 12:51:36 UTC
This is a tracking bug for Change: Removing ldconfig scriptlets
For more details, see: https://fedoraproject.org/wiki/Changes/Removing_ldconfig_scriptlets

For many years, package maintainers were required to write scriptlets which call ldconfig in %post/%postun if they package shared libraries.

Comment 1 Igor Gnatenko 2018-02-20 12:52:07 UTC
Already implemented ;)

Comment 2 Jan Kurik 2018-03-06 08:58:05 UTC
On 2018-Mar-08 we reached the "Change Checkpoint: 100% Code Complete Deadline" milestone for Fedora 28 release. At this point all the Changes not at least in "ON_QA" state should be brought to FESCo for review. Please update the state of this bug to "ON_QA" if it is already 100% completed. Please let me know in case you have any trouble with the implementation and the Change needs any help or review.

Thanks, Jan